IMPORTANT - Please read before upgrading to Vertikal v1.6:

Please de-activate and delete current version of Visual Composer before upgrading to Vertikal v1.6. Once you upgrade your theme, it will ask you to install/upgrade current plugins and this way the new version of Visual Composer will be back to your site.

If you don't delete current version of Visual Composer before upgrading your theme, it will lead to a PHP error and your site won't load.

Updating...